/* CSS Document */
body {
	margin:0;
	padding:0;
	background-color:#CCCCCC;
}

#pagecontainer {
	position:relative;
	width:777px;
	margin:10px auto;
	background-color:#FFFFFF;
}

#banner {
	height:150px;
}

#banner img {
	display:block;
	float:left;
}

#leftnav {
	position:absolute;
	width:129px;
	background-color:#C7DCF2;
	padding-top:40px;
	margin-right:0;
}

#leftnav ul {
	padding:0;
	margin:0;
	border-bottom:1px dashed #ffffff;
}

#leftnav ul li {
	display:block;
}

#leftnav ul li a{
	display:block;
	width:119px;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	line-height:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-top:1px dashed #ffffff;
	padding:0 0 0 10px;
}

#leftnav ul li ul {
	border-bottom:none;
}

#leftnav ul li ul li a{
	line-height:12px;
	font-size:10px;
	padding:10px 0 10px 10px;
	border:none;
	border-top:1px solid #FFFFFF;
	font-weight:normal;
}

#leftnav ul li a:hover, #leftnav ul li a.selected {
	background-color:#FFFFFF;
	color:#3EA0D5;
}

#leftnav #cartstatus {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	padding:15px 5px;
	border-bottom:1px dashed #999999;
}

#leftnav #cartstatus img {
	text-align:center;
	padding-bottom:10px;
}

#leftnav #cartstatus a{
	color:#7985C1;
}

#leftnav #cartstatus a:hover{
	color:#FFFFFF;
}

#contentcontainer {
	padding:1em 0 3em 0;
	border-left:129px solid #C7DCF2;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #ffffff;
}

#contentcontainer #search{
	float:right;
	margin: 0 20px 10px 0;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#contentcontainer #text {
	padding:0 3em 0 6em;
}

#contentcontainer h1 {
	font-size:28px;
	font-weight:lighter;
	margin:1em 0;
	padding:0;
	color:#0081c6;
}

#contentcontainer h2 {
	font-size:14px;
	margin:2em 0;
	padding:0;
}
#contentcontainer h2.signature{
	font-size:14px;
	margin:0 0;
	padding:0;
}

#contentcontainer p {
	padding:0;
	margin:0.5em 0 1.5em 0;
	font-size:12px;
	color:#333333;
	line-height:18px;
}

#contentcontainer a{
	color:#3EA0D5;
	text-decoration:none;
}

#contentcontainer a:hover{
	text-decoration:underline;
}

#contentcontainer .blueitalic{
	font-style:italic;
	color:#3EA0D5;
}

#contentcontainer #breadcrumb {
	list-style:none;
	padding:0 20px 0 0;
	margin:0;
}

#contentcontainer #breadcrumb li {
	display:inline;
	font-size:10px;
}

#contentcontainer #breadcrumb li a {
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0 3px;
} 

#contentcontainer #breadcrumb li a.selected{
	text-decoration:underline;
	font-weight:bold;
}


#contentcontainer #browse{
	padding-left:36px;
}

#contentcontainer #browse h1{
	font-size:16px;
	font-weight:bold;
	color:#0081c6;
	padding:0;
	margin:5px 0 10px 0;
}

#contentcontainer #list {
	list-style:none;
	padding:0;
	margin:10px 0;
	height:170px;
}

#contentcontainer #browse #list li {
	float:left;
	height:175px;
	background-color:#FFFFFF;
	background-image:url(../images/frontend/productbox-bottom-border.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	text-align:center;
}

#contentcontainer #browse #list li.category {
	width:133px;
	padding:0 5px;
}

#contentcontainer #browse #list li.product {
	width:182px;
	padding:0 5px;
}

#contentcontainer #browse #list li.divider {
	width:5px;
	background-image:url(../images/frontend/productbox-divider.jpg);
	background-repeat:no-repeat;
}

#contentcontainer #browse #list li.first {
	width:25px;
	background-image:url(../images/frontend/productbox-left-bottom.jpg);
	background-repeat:no-repeat;
}

#contentcontainer #browse #list li .image {
	height:125px;
}

#contentcontainer #browse #list li .label a{
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:17px;
	text-decoration:none;
}

#contentcontainer #browse #list li .label a:hover{
	color:#FFFFFF;
}

#contentcontainer #browse #productdetail {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-right:30px;
}

#contentcontainer #browse #productdetail table td{
	vertical-align:top;
	text-align:left;
	padding:0 10px 20px 0;
}

#contentcontainer #browse #productdetail #productimg{
	width:240px;
	text-align:center;
}

#contentcontainer #browse #productdetail #productcolour{
}

#contentcontainer #browse #productdetail #productcolour .colourbox {
	float:left;
	display:block;
	width:150px;
	padding:5px 5px 5px 0;
}

#contentcontainer #browse #productdetail #productcolour .colourbox span{
	border: 1px solid #999999;
	font-size:10px;
}

#contentcontainer #browse #productdetail #productname{
	background-image:url(../images/frontend/product-label-bg.jpg);
	background-repeat:no-repeat;
	width:240px;
	font-weight:bold;
	text-align:center;
	line-height:37px;
}

#contentcontainer #browse #productdetail #productdesc{
	line-height:18px;
}

#contentcontainer #browse #subproduct {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:30px 30px 30px 0;
}

#contentcontainer #browse #subproduct table th{
	padding:5px 20px 5px 0;
	border-bottom:1px solid #999;
}

#contentcontainer #browse #subproduct table td{
	padding:15px 20px 15px 0;
	border-bottom:1px dashed #999;
}

#contentcontainer #browse #subproduct .code{
	width:100px;
	font-weight:bold;
	text-align:left;
}

#contentcontainer #browse #subproduct .name{
	width:300px;
	text-align:left;
}

#contentcontainer #browse #subproduct .price{
	width:100px;
	text-align:right;
}

#contentcontainer #browse #subproduct ul.note {
	text-align:right;
	padding:0;
	margin:10px 0;
	list-style:square;
}

#contentcontainer #browse #subproduct ul.note li {
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:14px;
}

#contentcontainer #browse #button{
	margin-right:30px;
}

.form {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.form td, .form th {
	padding:3px 5px;
}

.form th {
	text-align:right;
}

.form .textfield {
	width:200px;
}

.form .shorttextfield {
	width:60px;
}

.form .longtextfield {
	width:350px;
}

.form .textarea {
	width:200px;
}

#bottom {
	height:140px;
}

#bottom img{
	display:block;
	float:left;
}

#footer {
	background-color:#0081C8;
	height:25px;
	line-height:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding:0 20px;
	color:#FFFFFF;
}

#footer .left {
	font-style:italic;
}

#footer .left a{
	color:#FFFFFF;
	text-decoration:none;
}

#footer .left a:hover {
	text-decoration:underline;
}

.bold {
	font-weight:bold;
}

.clearall {
	clear:both;
}

.left {
	float:left;
}

.right {
	float:right;
}

form {
	padding:0;
	margin:0;
}
